
/* --------- Tablet --------- */

@media all and (max-width:1023px) { 

	/* STRUCTURE */
	header, footer, .page-footer, .container { width: 100%; }
	header, footer { padding: 0 20px; }
	.container { padding: 2em 20px; min-height: 920px; }
	#page-footer > * { right: 20px; }

	/* HOMEPAGE */
	#page-background #content-one-col .landing-form { width: 100%;  padding: 0; }
	#page-background .counters, #page-background .star-ratings { right: 20px; }
	.homeowner-app-shortcuts { margin-left: 25px; }

	.marketing-block .rated-apprenticeships img { width: 165px; }
	.marketing-block .find-a-tradesman img { width: 236px; }
	
}


@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-device-pixel-ratio: 1.5) {
     
    .app-store,
    .google-play { background-size: 100% 100% }
   
    .row-arrow { background-image: url('../images/arrow-right@2x.png') }   
    .app-store { background-image: url("../images/app-store@2x.png") }
    .google-play { background-image: url("../images/google-play@2x.png") }
	
	/* sprites */
	section.iconMessage:before,
	section.iconConfig:before,
	section.iconAlert:before,
	section.iconQuestion:before,
	.form-element.date-picker:before {
	  background-image: url("../images/sprites/logged-out-sprite@2x.png");
	  background-size: 100%;
	}
   
}
